


/*

        global styles
*/
/*ul{ padding:0;margin:0;list-style-type: none;}*/
a{text-decoration:none;}
a:hover{text-decoration:none;color: #ee1c25;}
/*styles from ana*/

body {background:#f2f2f2;}
ul{margin:0;padding : 0 0 0 20px;}


table {margin-bottom:1.4em;}
th {font-weight:bold;}
thead th {background:#c3d9ff;}
th, td, caption {padding:4px 10px 4px 5px;}
tr.even td {background:#e5ecf9;}
tfoot {font-style:italic;}
caption {background:#eee;}
.small {font-size:.8em;margin-bottom:1.875em;line-height:1.875em;}
.large {font-size:1.2em;line-height:2.5em;margin-bottom:1.25em;}
.hide {display:none;}
.quiet {color:#666;}
.loud {color:#000;}
.highlight {background:#ff0;}
.added {background:#060;color:#fff;}
.removed {background:#900;color:#fff;}
.first {margin-left:0;padding-left:0;}
.last {margin-right:0;padding-right:0;}
.top {margin-top:0;padding-top:0;}
.bottom {margin-bottom:0;padding-bottom:0;}


.title{color: #465260; margin:0; padding:0; font-size: 95%; font-weight: bold;}
.error { background: #FBE3E4; color: #8a1f11; border: 1px solid #FBC2C4; padding: .8em;}

.more_btn_big{

    background: none repeat scroll 0 0 #ee2e24;
    color: #fff!important;
    display: inline-block;
    font: bold 13px/15px Arial, sans-serif;
    margin-top: 15px;
     padding: 6px 15px;
    text-decoration: none;
    border-radius: 10px;
    text-decoration: none;
   
}


.more_btn_big:hover{

    background: none repeat scroll 0 0 #465260;
    color: #fff;
    
}

.form-horizontal .control-label {
text-align: right;
margin-bottom: 0;
padding-top: 0px;
}

.currency{text-align: right;}






/*------------header styles--------------*/

body{

    background:#f2f2f2;
}

.container{

    background:#ffffff;
}
header {
  
  margin-top : 20px;

}

header ul
{
    padding: 0;
    margin: 0;
    list-style-type: none;

}

header .welcome-user{
  
    height:25px;
}


header .welcome-user #secondry-nav  .glyphicon {

    display: inline;

}
  

header #logo{
  
    padding-bottom: 5px;

}

#secondry-nav ul {
    margin-bottom: 0;
    padding-left: 0;
    list-style: none;
    float: right !important;
}
#secondry-nav  .secondry-nav-first li {
  
    display: inline;
    font-variant: small-caps;
    font-weight: bold;
    font-size: 118%;
 }

#secondry-nav  .secondry-nav-first li {

    padding-left: 10px;
}

.secondry-nav-dropdown li{

    padding-left: 0!important;
}

#social {

    clear:right;
    margin-top: 8px;
}

 /*#social ul{ padding:0;margin:0;list-style-type: none;}*/

#social li{
    margin-left:5px;
    float:left;
}
#social li img{
    width:25px;
    height:25px;

}


#menu{
    
    /*font-size: 100%;*/
    font-family: Helvetica, Arial, sans-serif;
    margin:0;
    padding:0;
}

#menu > li > a {
   color: #fff;
    font-size: 90%;
    font-weight: bold;
    text-transform:uppercase;

}
#menu > li > a:hover {

   /* background-color:  #ee1c25;*/

   background-color:#7393ac;
}
.navbar-collapse.collapse {
    padding-bottom: 0;
}
.navbar {
    margin-bottom: 0;
}
.navbar-default {
   
    border: none;
}
.dropdown-menu {
    background-color:hsla(212,16% ,33%,0.95);
    min-width: 160px;
    padding: 10px 0;
    text-align: left;
    /*font-variant: small-caps;*/
    font-weight: bold;
}
.dropdown-menu > li > a {
    color: #fff;

}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
    /*background: none repeat scroll 0 0 #465260;*/
    color: #fff;
    text-decoration: none;
    background-color:hsla(212,16% ,33%,0.9);

    
}
.default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
    background-color: #465260;
    border: medium none;
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    padding-left: 10px;
}


/*******************  Slider styles *********************/

#hpslider{

    color : #000;
    background: #ededed;
}

#hpslider .carousel-inner .item{

    max-height: 413px;
    width:100%;
}


#hpslider .carousel-inner .item .data{

}
#hpslider .carousel-inner .item .images{

}

#hpslider .carousel-control .icon-next {
    right: 15%;
}
#hpslider .carousel-control .icon-prev {
    left: 15%;
}

#hpslider .carousel-indicators {
  
    left: 10%;
}


#hpslider .carousel-indicators li {

    border: 1px solid #ee1c25;
}

#hpslider .carousel-indicators .active {

    background-color: #ee1c25;
}


#hpslider .data h1
{
    color: #ee2e24;
    font-size:25px;
}

#hpslider .data p
{
  
}



#hpslider ul{ padding:0;margin:0;list-style-type: none;}

.custom-ul ul{
  list-style-image: url('../images/small_list_marker.png');
  margin: 0;
  padding: 0;
}
.custom-ul ul li{

    margin-left:20px;
    padding-bottom:5px;
}

.custom-ul
{   
    margin-top:0;
}

.custom-ul ul li a 
{
    color:#000!important; 
    text-decoration: none!important;
}

#hpslider .data ul
{
    list-style-image: url('../images/small_list_marker-grey.png');
}

#hpslider .data  ul li  {

    margin-left:20px;
    padding-bottom:5px;

}

#hpslider .data  ul li a:hover  {

    color:#ee2e24;
}

#hpslider .data span {

    font-size: 100%;
    font-weight: bolder;
    color: #ee2e24;
}

#hpslider .data p > a , #hpslider .data > a
{
    background: none repeat scroll 0 0  #465260;
    color: #fff;
    display: inline-block;
    font: bold 13px/15px  Arial, sans-serif;
    margin-top: 15px;
    padding: 6px 15px;
    text-decoration: none;
    border-radius: 10px;
    float:right;

  

}

#hpslider .data p > a:hover , #hpslider .data > a:hover
{
    
    background: #ee2e24;
   

}





/* ****************** On home page *************************    */


#home-page .module h1{

     font-size: 18px;
      color: #465260;
      font-weight: bold;
    /*text-decoration: underline;*/
}

#home-page .module p{

  
}

#home-page .module img{
  
}


#home-page .module img.pull-left {
    padding-right:10px; 
}

#home-page .module img.pull-right {
    padding-left:10px;
}


#home-page .module  a{
  
    color: #ee2e24;
    text-decoration:underline;
}

.actionbutton{

    background: none repeat scroll 0 0 #465260 ;
    color: #fff!important;
    display: inline-block;
    font: bold 13px/15px Arial,sans-serif;
    margin-top: 15px;
    padding: 6px 15px;
    text-decoration: none!important;
    border-radius: 10px;
    

   
}

.actionbutton:hover{

    background:#ee2e24; 
    color: #fff!important;
}



/***************    On channel pages   ***************    */



#channel-page #channel-data #channel-body .module h1 {

    font-size: 18px;
    color: #465260;
    font-weight: bold;
    /*text-decoration: underline;*/
    

}

#channel-page #channel-data #channel-body .module p{

  
}

#channel-page #channel-data .module img{
  
}


#channel-page #channel-data #channel-body .module img.pull-left {
    padding-right:10px;
}

#channel-page #channel-data #channel-body .module img.pull-right {
    padding-left:10px;
}


#channel-page #channel-data #channel-body .module a{
   
    color: #ee2e24;
    text-decoration:underline;
}

#channel-page #channel-data #channel-body .module a:hover{

    color: #ee2e24;
    text-decoration:none;
}


.full-row{overflow:hidden;margin-bottom:20px;}

/*******************   On sidebar  **********************   */



#sidebar .module h1 ,#sidebar .news h1,#sidebar h1 {

    /*margin: 12px 0 15px 0;
    border-bottom: 1px solid #222;

    font-size: 18px;
  
    color: #465260;
    */
border-bottom: 1px solid #222;
font-size: 18px;
color: #fff!important;
background-color: #465260;
padding: 9px;
text-align: center;
margin-top: -5px;
margin-left: -5px;
margin-right: -5px;
font-size: 16px;
}

#sidebar .news h2{

    color: #465260;
    font-size: 1.05em;
    text-transform: uppercase;
}

#sidebar h5{

    color: #465260;
    /*font-size: 1.05em;*/
   font-weight: bold;
}

#sidebar .module {

  xborder: 1px solid red;
  padding: 0;
  margin-bottom: 25px;

}

#sidebar .module p{
  
}

#sidebar .module img{
  
}


#sidebar .module img.pull-left {
    padding-right:10px;
}
#sidebar .component_contentitem img.pull-right {
    padding-left:10px;
}


#sidebar .module a{

    color: #ee2e24;
    text-decoration:underline;
}

#sidebar .module a:hover{

    color: #ee2e24;
    text-decoration:none;
}

#sidebar .module{
/* background: url("/images/www/nav/gradient.jpg") repeat-x scroll 0 0 transparent; */
background-color: #f2f2f2;
padding: 5px;
border: none;
margin-bottom: 20px;
}

#sidebar ul{

    list-style-image: url('../images/small_list_marker.png');
}

#sidebar ul li{

    margin-left:0px;
    padding-bottom:5px;
}

#sidebar ul li a{

   text-decoration: none!important;
   color:#333333!important;
}



/****************    Content Styles   ********************/

#content h1{

    margin: 0 0 20px 0;
    border-bottom: 1px solid #222;
    font-size: 24px;
    font-weight: bold;
    color: #ee2e24;
    padding-bottom: 5px;

}

#content h2{

    color: #465260;
    font-size: 18px;
   
}

#content p{

margin-bottom: 1em;
margin-top: 1em;

  
}
#content .indexpage p{

margin-bottom: 0px;
margin-top: 5px;

  
}

#content img{
  
}

#content a{
  
    color: #ee2e24;
    text-decoration:underline;
}
#content h5, .popup h5 {
font-size: 16px;
font-weight: bold;
color: #465260;

margin-bottom: 10px;
border-bottom: 1px solid #465260;
}





#content .component_contentitem a:hover{

    color: #ee2e24;
    text-decoration:none;
}

/*-------Index page styles*/

#content div.indexpage a{
    text-decoration:none;
}

#content div.indexpage h2{
    margin:0;
    color: #ee2e24;
}

#content div.indexpage h2 a:hover{
    margin:0;
    text-decoration: underline;
}
#content div.indexpage .more_btn {
      margin-top :-3px;
    padding: 8px 30px;
    font-size: 115%;

}


.indexpage h4 { margin-bottom:2px; margin-top:0px;}
.indexpage H4 a:link, .indexpage H4 a:hover, .indexpage H4 a:visited {color:#883721; font-weight:bold; text-decoration: none; border-bottom:1px solid #883721;}

.indexpage H4 a:hover { text-decoration: underline; border-bottom:none;}

.indexpage table {
    border-collapse: collapse;
    padding: 0;
    margin:0;
}

.indexpage td.indexbody {
    vertical-align:top;
    margin:0;
    padding:0;
}


.indexpage td.indeximage {
    vertical-align:top;
    width:100px;
    padding-right: 10px;
    padding-bottom: 5px;

}

.indexpage td.indeximage img {
    padding:0;
    margin:0;
}



.indexpage p { margin-bottom:0px; }
.indexpage p.linesep {
    clear: both;
    border-bottom: 1px solid #ccc;
    margin: 5px 0;
}

 .indexpage p.breadcrumb {
    line-height: auto;
    font-size: 11px;
    margin-bottom: 0;
    padding:0;
    background-color:inherit;
}



/** QUERY BOX FSEARCH **/

#querybox { background-color: #edeeee; padding: 5px; border: 1px solid #ccc; }
#querybox table { margin: 0 0 15px 0; padding:0; }
#querybox td { vertical-align: middle; padding: 0;}
#querybox th { vertical-align: middle; padding: 0; margin:0; padding:0;}
#querybox input[type="checkbox"], #querybox input[type="radio"], #querybox input.checkbox, #querybox input.radio, #querybox select
{ position:relative; top:0; margin: 3px 3px 0 0; padding: 0;}








#content .pagination strong {

    color: #fff;
    background-color: #ee2e24;
    border: 1px solid #00a651;
    padding: 3px;
}
#content .pagination a{

    padding: 3px !important;
    margin: auto 1px !important;
    border: 1px solid #999 !important;
    text-decoration: none;
/*font-weight: bold;*/
}

#content .pagination a:hover{

   background-color: #ee2e24;
    color: #fff;

}


/*-------Index page styles*/
/*
#content div.indexpage a{
    text-decoration:none;
}

#content div.indexpage h2{
    margin:0;
    color: #ee2e24;
}

#content div.indexpage h2 a:hover{
    margin:0;
    text-decoration: underline;
}
#content div.indexpage .more_btn {
      margin-top :-3px;
    padding: 8px 30px;
    font-size: 115%;

}


#content .pagination strong {

    color: #fff;
    background-color: #ee2e24;
    border: 1px solid #00a651;
    padding: 3px;
}
#content .pagination a{
    
    padding: 3px !important;
    margin: auto 1px !important;
    border: 1px solid #999 !important;
    text-decoration: none;

}

#content .pagination a:hover{
    
   background-color: #ee2e24;
    color: #fff;

}*/

/*-------calendar page styles*/

#content .calendar a{
    
   text-decoration: none;

}

#content .calendar a:hover{
    
  /* text-decoration: underline;*/

}

#content .calendar  {
    
  border-bottom:1px solid #dddddd;
  border-collapse: collapse;
  min-height:30px;
 
}

#content .calendar .calendardata {
    
  border-bottom:1px solid #dddddd;
  border-collapse: collapse;
  min-height:60px;
 
}

#content .calendar  .calendardata div {
    
  
  min-height:60px;
  vertical-align:middle;
 
}

#content .calendar .calendarheader {
    
padding-bottom:10px;
border-bottom:1px solid #dddddd;

}


#content div.calendar .committee {
    background-color: #bbffbb;
    
}
#content div.calendar .memonly{
    background-color: #bbbbff;
    
}
#content div.calendar .conference {
    background-color: #ffffbb;
  

  
}
#content div.calendar .training{
    background-color: #bbffff;
    
}

#content div.calendar .webinar {
  background-color: #ffbbbb;
  
}

#content div.calendar .chapter {
  background-color: #fbf;
  
}


/*    end of content styles   */



    

/********   Pages   *****************/

#home-page{
    

}

#interior-page{

    /*margin-top:15px;*/
    min-height:400px;

}

#channel-page{
   

}

#channel-page h1,#channel-page h3{
   margin-top:0;

}



.channel-top{
 
    background: #ededed;
}

#channel-page #channel-data{
    margin-top:20px;
}
.channel-title {

    padding: 10px;

}

#channel-page .channel-top .channel-title h1{

    font-size: 22px;
    color: #ee2e24;
}

#channel-page .channel-top .channel-title p{

  
}





/*------------component1 styles--------------*/




/*------------blog --------------*/


#blog{

    border-bottom: 1px solid #ebebeb;
    border-top: 1px solid #ebebeb;
    margin-top:35px;
}



#blog  > div:first-child h3 span{

  color:gray;
}

#blog  div:last-child{
 
  border-right: none;
}


#blog .blog-entries {
  
    border-right: 1px solid #ebebeb;
    border-left: 1px solid #ebebeb;
}

#blog .blog-entries ul li{
  
    display:inline-block;
    margin :20px 5px;
    width:30%;
    font-size: 85%;
    color: #7393ac;
    vertical-align: top;

}

}
#blog .blog-entries ul li .blog-data {
    font-weight: 600;
}

#blog .blog-entries ul li .blog-date {
    font-weight: normal;
    font-size: 11px;
}


/*------------component2 styles--------------*/



.bottom{
 
    padding-top:10px;
}

.bottom h3{

    padding-bottom:10px;
}

#home-events{
 
    color: #949494;
}
   

.gray {
  color: #777777;
  font-size: 70%;
}
.nav-tabs > li > a {

    border-radius: 0 0 0 0;
   
}

.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover,
.nav-tabs > li > a:hover,
.nav-tabs > li.active > a:focus {
    color: #7393ac;
    background-color: #7393ac;
    border: 1px solid #7393AC;
    border-color: transparent;
    cursor: default;
}



.nav-tabs > li > a:hover {

}


#home-events .nav >li {
font-weight: bold;
width: 33%;
}

#home-events .nav >li:last-child{
font-weight: bold;
width: 34%;
}

#home-events  .nav > li > a {

    color: #fff;
}

.nav-tabs > li.active{

    background-color: #7393ac;
}

#home-events  .nav > li > a:hover{

/*    background-color: #ee1c25;*/
}

#home-events .tab-pane{

    border: 1px solid #ebebeb;
    border-collapse: collapse;
}

#home-events .tab-pane ul{

    list-style-type: none;
    padding:0;
    margin:0;
}



#home-events .tab-pane li{
    
    padding:10px 0;
    overflow: auto;
    border-bottom: 1px solid #ebebeb;
    border-collapse: collapse;
}

#home-events .tab-pane li a.link{
 
    display: block;
    color: #465260;
}

#home-events .tab-pane li a.link:hover{
 
    display: block;
    color: #ee2e24;
}



#home-events .tab-pane li .date{
 
    padding: 20%;
    font-size: 125%;
}

#home-events .tab-pane li .date .d1{
 
    color: #ee2e24;
}

#home-events .tab-pane li .date .d2{
 
    font-weight: bold;
    font-size: 130%;
    margin-top: -6px;
    display: block;
    padding-left: 2px;
    color:#465260;
}

#home-events .tab-pane li .data .title_location{
 
   
   font-weight:bold;
}



#home-events .tab-pane li .data{
 
    display:block;
}

#home-events .tab-pane li .arrow-sign span{

    display: block;
    padding-top: 32%;
}

.viewmore{
    
    float:right;
    margin-top:10px;
    color:#333333!important;
    display:block;
    /*font-variant: small-caps;  */
}

.bma-chapter-box

{

    /*margin-top: 25px;*/
    font-size: 90%;
}



.bma-chapter-box ul{

    list-style-image: url('../images/small_list_marker.png');
}

.bma-chapter-box ul li{

    margin-left:0px;
    padding-bottom:15px;
}

.bma-chapter-box ul li a{

   text-decoration: none!important;
   color:#333333!important;
}

.bma-chapter-box ul li a:hover{

   color: #ee2e24;
}

#chapter-events ul li{

padding-bottom:8px;
}






/*------------Partners--------------*/

.partners-block {
    padding: 10px 0 0;
    text-align: center;
    padding-top: 20px;
}

.partners-block h2 {
    margin: 0;
    /*text-indent: -9999px;*/
    text-align: center;
    display: inline-block;
    width: 150px;
    height: 50px;
    margin-bottom: 10px;
    /*background: url("/images/partners.png") no-repeat;*/
}

* + html .partners-block h2 {
    margin: 0;
    display: inline;
}

.partners-block h2 a {
    margin: 0;
    color: #565656 !important;
    display: block;
    height: 100%;
}

.partners {
    width: 100%;
    overflow: hidden;
    position: relative;
    border-top: 1px solid #eeeeee;
    border-bottom: 1px solid #eeeeee;
}

.partners > div {
    position: relative;
    left: 50%;
    float: left;
    text-align: center;
}

.partners ul {
    position: relative;
    float: left;
    left: 30%;
    padding: 0;
    margin: auto;
    display: table;
}
.partners ul li {
    display: table-cell;
    text-align: center;
    vertical-align: middle;
    width: 100px;
    height: 40px;
    border-right: 1px solid #eeeeee;
}

.partners ul li:before {
    display: none;
}

.partners ul li:first-child {
    border-left: 1px solid #eeeeee;
}

.partners ul li a {
    height: 100%;
    text-align: center;
    width: 100%;
}

.partners ul li img {
    max-width: 90%;
    display: inline-block;
    vertical-align: middle;
}


@media screen and (max-width: 747px) {
     .partners-block h2  {
       
        margin-bottom:0;
       
    }
    .partners-block h2 img {
       
        width: 98px;
        height: 15px;
       
    }

    .partners {
        border: none;
    }

    .partners > div {
        position: static;
        float: none;
    }

    .partners > div ul:after {
        content: "";
        display: block;
        clear: both;
    }

    .partners ul {
        border-left: 1px solid #eeeeee;
        border-top: 1px solid #eeeeee;
        width: 100%;
        position: static;
        display: block;
        float: none;
    }

    .partners ul li {
        float: left;
        border-right: 1px solid #eeeeee;
        border-bottom: 1px solid #eeeeee;
        margin: 0;
        height: 32px;
        width: 25%;
        box-sizing: border-box;
        text-align: center;
    }

    .partners ul li a {
        position: relative;
        height: 100%;
        width: 100%;
        display: block;
    }

    .partners ul li:first-child {
        border-left: 1px solid #eeeeee;
    }

    .partners ul li img {
        position: absolute;
        top: 0;
        left: 0;
        bottom: 0;
        right: 0;
        margin: auto auto;
    }

}

/*------------footerstyles--------------*/

/*footer{

    margin-top: 20px;
    padding: 25px 0;
    color: #fff;
    background: #465260;
    min-height: 100px;
}

footer a,footer h4{

    color: #fff;
    
}

#copyrights {

    text-align: center;
    padding-top: 30px;
}

#copyrights  a{
  
    color: #fff;
    text-decoration:underline;
}

#copyrights  a:hover{
  
    color: #ee1c25;
    text-decoration:none;
}


#partners li
{
 
    display : inline;
}*/




footer {
    margin-top: 15px;
    padding: 15px 0;
    color: #fff;
    background: #465260;
    min-height: 100px;
}
footer a, footer h4 {
    color: #fff;
}

footer p {
    font-size: 11px;
}
footer li {
    font-size: 11px;
    margin-left:-15px;
}


#copyrights {
    text-align: center;
    padding-top: 30px;
}
#copyrights a {
    color: #fff;
    text-decoration: underline;
}
#copyrights a:hover {
    color: #ee1c25;
    text-decoration: none;
}
#partners li {
    display : inline;
}


/*------------------------   Channel pages--------------------------*/



/*
.custom-ul {

    margin-top: 25px;
    font-size: 90%;
}

.custom-ul ul{

    list-style-image: url('../images/small_list_marker.png');
}

.custom-ul ul li{

    padding-bottom:5px;
}*/

.news {

    font-size: 90%;
}

.news ul{
  
    background:#fafafa;
    padding: 10px;
}

.news ul li{

    padding:5px 0;
    border-bottom: 1px solid #ebebeb;
}

.news .news-link{

    color:#ee1c25;
    float:right;
    font-variant: small-caps;
    font-weight: bold;
}

/*Style for package component*/


.contentlist .item {
    margin-bottom: 10px;
}

.contentlist .item p.title {
    margin-bottom: 0px;
    line-height: 1.1em;
}

.contentlist .item p.dateline {
    margin-bottom: 0px;
    
    font-size: .85em;
}
.contentlist .item span.dateline a{
    color:#666!important;
}

/*Style for dynamicagenda component*/

.dynamicagenda {
    border: none;
    margin: 0;
    padding: 0;
}
.dynamicagenda table {
    border-collapse: collapse;
    margin: 0;
    padding: 0;

}

.dynamicagenda table tr {
    vertical-align: top;
}


.dynamicagenda table tr.unpublished {
    vertical-align: top;
    background-color: #eee;
}


.dynamicagenda table td {
    vertical-align: top;
    padding: 0;
    margin: 0;
    line-height: 1.25em;

    xborder: 1px solid black;

}


.dynamicagenda table tr td .datebar {
    background-color:#465260;
    color:white;
    text-align: center;
    padding: 5px;
    font-weight: bold;
    margin: 0 0 15px 0;
    font-size: 1.1em;
   /* border: 2px solid #060;*/

}

.dynamicagenda table tr td.timebox {
    width: 75px;
    vertical-align: top;

}

.dynamicagenda table tr td.locationbox {
    width: 100px;
    vertical-align: top;
    text-align:right;
 

}

.dynamicagenda table tr td.locationbox p{
     margin: 0 !important;
 }


.dynamicagenda table tr td .itembox {

    margin-bottom:20px;
    margin-right:10px;

}

.dynamicagenda table tr td .itembox p {
    margin: 0 0 10px 0;
    padding: 0;

}


.dynamicagenda table tr td .itembox p.group {
    margin: 0 0 10px 0!important;
    padding: 0;
    xpadding: 2px 5px;
    font-size: 1.05em;
    font-weight: bold;
    xbackground-color: #555;
    xcolor:#883721;
    color: #000;
    border: none;
    xborder-bottom: 1px solid #883721;
    xfont-variant: small-caps;

}




.dynamicagenda table tr td .itembox p.title {
    color:#ee2e24;
    margin: 0;
    padding: 0;
    font-size: 1.05em;
    font-weight: bold;
    border-bottom: 1px solid #888;
    text-transform: uppercase;
}


.dynamicagenda table tr td .itembox span.sponsor {
    font-style: italic;
    font-weight: normal;

}


.dynamicagenda table tr td.locationbox p.location {
    margin: 0 0 15px 0;
    font-size: .9em;
    font-weight: normal;

}

.dynamicagenda table tr td .itembox .speaker {
    margin-bottom: 10px;
}


.dynamicagenda table tr td .itembox .speaker p.name {
    font-weight:bold;
    margin: 0!important;
    padding: 0!important;
    font-size: 1em;
}

.dynamicagenda table tr td .itembox .speaker p.title {
    color: #000;
    font-weight:normal;
    margin: 0!important;
    padding: 0!important;
    font-style: italic;
    font-size: 1em;
    border: none;
    text-transform: none;
}

.dynamicagenda table tr td .itembox .speaker p.company {
    font-weight:normal;
    margin: 0!important;
    padding: 0!important;
    font-size: 1em;
}

.qtip-content img.speaker {
    display: block;
    float: right;
    padding: 5px; 0 10px 10px;
    width: 150px;
}

.qtip-content h1 {
    font-size: 20px;
    font-weight: normal;
    color: #883721;
    margin-bottom: 2px;
    padding: 5px 0;
}

.qtip-content h2 {
    font-size: 16px;
    font-weight: normal;
    color: #883721;
    margin-bottom: 5px;
    padding: 5px 0;
}



.qtip-content p {
    font-size: 1em;
    font-weight: normal;
    margin: 0 0 7px 0;
    padding: 0;
}


.qtip-button {
    font-size: 1em;
}



/* ------------------------------  Media queries-----------------------------*/

@media (min-width: 769px) { 

    .container{

        /*width:960px;*/
        background:#ffffff;
    }
    .navbar {
        border-radius: 0;
        padding-left:0;
    }

    

    #blog > div:first-child h3
    {

        padding-top: 18px;
        padding-left: 20%;
    }
    #blog  .view-blog a
    {
     
        display: block;
        padding-top: 40px;
        padding-left: 12%;
    }

}

/*for fixing Navbar*/
@media (min-width: 768px) and (max-width: 990px) {
#menu > li > a{

        font-size: 80%;
    }
}



@media (max-width: 768px) { 

    #blog .blog-entries {
        border: none;
    }

    #blog .blog-entries ul li {
        display: block; margin: 14px 5px; width: 100%;
    }

    #blog .container > div:first-child {
        padding-top: 5px;
    }

    #blog .container div:last-child {
        padding-top: 5px;
    }

    .navbar-default .navbar-nav .open .dropdown-menu > li > a {
        color: #fff;
        text-align: left;
    }

    .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover{
        
        color: #fff;
    }

    .default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus{
      
        background-color: #465260; 
        border:none;
    }
 
   

    .carousel-inner .item{

       padding-bottom: 60px;
    }

    #hpslider .carousel-indicators{

        left: 16%;
    }

    .nav-tabs > li > a {

        padding: 10px 7px;
    }

    #secondry-nav .secondry-nav-first li {
        padding-left: 5px;
    }
    #secondry-nav .secondry-nav-first li {
        display: inline;
        font-variant: small-caps;
        font-weight: bold;
        font-size: 100%;
    }

}



@media (min-width: 768px) and (max-device-width : 1024px)  { 

    #hpslider .data ul
    {
        list-style-image: url('../images/small_list_marker.png');
    }

    #hpslider .data  ul li  {

        margin-left:20px;
        padding-bottom:1px;

    }

    #hpslider .data  ul li a:hover  {

        color:#ee2e24;
    }



    #hpslider .data p > a , #hpslider .data > a
    {
        background: none repeat scroll 0 0 #ee2e24;
        color: #fff;
        display: inline-block;
        font: bold 13px/15px  Arial, sans-serif;
        margin-top: 5px;
        padding: 5px 10px;
        text-decoration: none;
        font-variant: small-caps;

    }

    #hpslider .carousel-indicators{

        left: 22%;
     }



        
}



/** event listing **/

.eventlisting {
    line-height: 1.1em;
}

.eventlisting p.title {
    margin-bottom: 3px;
}

.eventlisting p.title {
    margin-bottom: 0px;
}

.eventlisting p.dateline {
    margin-bottom: 0px;
    xcolor:#00A651;
    color: #666;
}

.eventlisting p.location {
    margin-bottom: 10px;
    color: #666;
    font-weight:bold;
}

.eventlisting p.title a:link, .eventlisting p.title a:hover, .eventlisting p.title a:visited {
    /*color:  #883721;*/
    color:  #ee2e24;
    /*xcolor: #224192;*/
    font-weight: bold;
    text-decoration: none;
}

.eventlisting p.title a:hover {
    text-decoration:underline;
}



.breadcrumb {
padding: 8px 15px;
margin-bottom: 20px;
list-style: none;
background-color: #f2f2f2;
 border-radius: 0; 
}



/**cms **/

li.widelists {
                margin-bottom: 10px;
}

.in-content-sidebar {
                width: 230px;
                float: right;
                margin: 0px 0px 10px 10px;
                border: 1px solid #ddd;
                background-color: #eee;
                padding: 10px;
}


img.in-content-imageleft {
                float: left;
                margin: 0px;
                padding: 10px 10px 10px 0px;
                border: none;
}


img.in-content-imageright {
                float: right;
                margin: 0px;
                padding: 10px 0px 10px 10px;
                border: none;
}


#speaker h2 {
margin: 0 0 20px 0;
border-bottom: 1px solid #222;
font-size: 24px;
font-weight: bold;
color: #ee2e24;
padding-bottom: 5px
}

#speaker h4 {
font-size: 16px;
font-weight: bold;
color: #465260;

margin-bottom: 10px;
/*border-bottom: 1px solid #465260;*/
}

/*#speaker  ul {
list-style-image: url('../images/small_list_marker.png');
}

#speaker ul li a {
text-decoration: none!important;
color: #333333!important;
}*/










/*--------------------------------------------
---------New Magazine Styles------------------
----------------------------------------------*/







@media screen and (max-width: 768px) {
  .cms-format .maintitle-article {
    font-size: 26px; } }
.cms-format .f-w {
  width: 100%; }
.cms-format .time-article {
  font-size: 14px;
  display: block;
  margin-bottom: 30px; }


.aside-quote {
  font-size: 20px;
  font-style: italic;
  color: #224192;
  float: left;
  padding: 2em 1em 1em 3em;
  width: 45%;
  position: relative;
  margin: 0; }
@media screen and (max-width: 768px) {
  .aside-quote {
    padding: 3em 0 2em;
    width: 100%;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box; } }
.aside-quote:before {
  content: '';
  position: absolute;
  left: 1em;
  top: 2em;
  width: 30px;
  height: 30px;
  background: url("/images/ico-blue-quote.png") no-repeat;
  background-size: cover;
  -moz-background-size: cover;
  display: block;
  z-index: 5; }
@media screen and (max-width: 768px) {
  .aside-quote:before {
    left: 0;
    right: 0;
    top: 0;
    margin: auto; } }
.big-quote {
  font-size: 28px;
  color: #373333;
  padding: 1em 1em 1em 3em;
  position: relative; }
@media screen and (max-width: 768px) {
  .big-quote {
    padding: 3em 0 2em;
    width: 100%;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    font-size: 24px; } }
.big-quote:before {
  content: '';
  position: absolute;
  left: 0.5em;
  top: 1em;
  width: 60px;
  height: 60px;
  background: url("/images/ico-gray-quote.png") no-repeat;
  background-size: cover;
  -moz-background-size: cover;
  display: block;
  z-index: 5; }
@media screen and (max-width: 768px) {
  .big-quote:before {
    left: 0;
    right: 0;
    top: 0;
    margin: auto;
    width: 50px;
    height: 50px; } }
.big-quote strong {
  font-weight: 400;
  line-height: 1.2; }
.single-quote {
  font-size: 24px;
  padding: 1em 1em 1em 3em;
  position: relative;
  color: #00a651; }
@media screen and (max-width: 768px) {
  .single-quote {
    padding: 2em 0; } }
.single-quote strong {
  font-weight: 400;
  line-height: 1.2; }
.info-box-article {
  background: #f78200;
  color: #fff;
  margin-bottom: 20px; }
.info-box-article a {
  display: block;
  color: inherit; 
  text-decoration: none;
  color: #fff!important;
  text-decoration: none!important;
}
.info-box-article .holder {
  display: table;
  width: 100%;
  padding: 25px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box; }
@media screen and (max-width: 768px) {
  .info-box-article .holder {
    display: block;
    padding: 25px 4em; } }
.info-box-article .holder .left {
  display: table-cell;
  vertical-align: middle;
  text-align: right;
  padding: 0 20px 0 0;
  font-size: 18px;
  font-weight: 400; }
@media screen and (max-width: 768px) {
  .info-box-article .holder .left {
    display: block;
    position: relative;
    padding-bottom: 30px;
    margin-bottom: 30px;
    padding-right: 0;
    text-align: left; }
  .info-box-article .holder .left:after {
    content: '';
    height: 1px;
    border-top: 1px solid #fff;
    width: 100px;
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    top: 100%; } }
.info-box-article .holder .right {
  display: table-cell;
  vertical-align: middle;
  padding: 0 0 0 20px;
  position: relative; }
@media screen and (max-width: 768px) {
  .info-box-article .holder .right {
    display: block;
    padding: 0; }
  .info-box-article .holder .right:after {
    content: '';
    display: block;
    clear: both; } }
.info-box-article .holder .right:before {
  content: '';
  height: 100%;
  border-left: 1px solid #fff;
  width: 0;
  position: absolute;
  left: 0;
  top: 0; }
@media screen and (max-width: 768px) {
  .info-box-article .holder .right:before {
    display: none; } }
.info-box-article .holder .right .more {
  color: #fff;
  font-family: 'open-sans', sans-serif;
  font-size: 16px;
  display: block; }
@media screen and (max-width: 768px) {
  .info-box-article .holder .right .more {
    float: left; } }
.info-box-article .holder .right .more:after {
  color: inherit;
  background: url(/images/ico-arrow.svg) no-repeat;
  background-size: 18px 18px; }
.first-letter-custom::first-letter {
  font-size: 60px;
  vertical-align: bottom; }
.firstcharacter {
  float: left;
  font-size: 60px;
  line-height: 60px;
  padding-right: 8px;
  padding-left: 3px; }
.figure-article {
  display: block;
  width: 520px;
  max-width: 100%;
  margin: 0 auto; }
.figure-article img {
  margin: 0 auto 10px;
  display: block; }
.figure-article figcaption {
  font-size: 13px;
  font-style: italic;
  line-height: 1.2; }




/*Content Slider*/


.slick-slider{margin-bottom:30px}
.slick-slider a{display:block;width:100%;position:relative}
.slick-slider a:hover{position:relative;cursor:pointer}
.slick-slider a:hover:after{content:'';position:absolute;top:0;left:0;width:100%;height:100%;background:#319c38;background:rgba(49,156,56,0.9);z-index:1}
.slick-slider a:hover:before{content:'';position:absolute;top:50%;left:50%;width:30px;height:30px;margin:-15px 0 0 -15px;background:url("../images/lupe.png") center no-repeat;padding:0;z-index:2}
.slick-slider img{display:block;width:100%}.cms-format .slick-slider .slick-slide{margin:0 7px}
 .slick-slider .slick-arrow{background:#fff;z-index:5}
 .slick-slider .slick-arrow:before{opacity:1}
 .slick-slider .slick-prev{left:-1px}
 .slick-slider .slick-prev:hover:before{background:url(/images/ico-arrow-turnedleft-hovered.svg) no-repeat;background-size:11px 11px}
 .slick-slider .slick-prev:before{position:absolute;top:50%;left:50%;content:'';width:11px;height:11px;margin:-5px 0 0 -5px;background:url(/images/ico-arrow-turnedleft.svg) no-repeat;background-size:11px 11px}
 .slick-slider .slick-next{right:-1px}.cms-format .slick-slider .slick-next:hover:before{background:url(/images/ico-arrow-learnmore-hovered.svg) no-repeat;background-size:11px 11px}
 .slick-slider .slick-next:before{position:absolute;top:50%;left:50%;content:'';width:11px;height:11px;margin:-5px 0 0 -5px;background:url(/images/ico-arrow-learnmore.svg) no-repeat;background-size:11px 11px}
.in-content-sidebar p{float:left}
@media screen and (max-width: 768px){.cms-format .in-content-sidebar p{float:none}}
.slick-slider{position:relative;display:block;box-sizing:border-box;-webkit-touch-callout:none;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-ms-touch-action:pan-y;touch-action:pan-y;-webkit-tap-highlight-color:transparent}
.slick-list{position:relative;overflow:hidden;display:block;margin:0;padding:0}
.slick-list:focus{outline:none}.slick-list.dragging{cursor:pointer;cursor:hand}
.slick-slider .slick-track,.slick-slider .slick-list{-webkit-transform:translate3d(0, 0, 0);-moz-transform:translate3d(0, 0, 0);-ms-transform:translate3d(0, 0, 0);-o-transform:translate3d(0, 0, 0);transform:translate3d(0, 0, 0)}
.slick-track{position:relative;left:0;top:0;display:block}.slick-track:before,.slick-track:after{content:"";display:table}
.slick-track:after{clear:both}.slick-loading .slick-track{visibility:hidden}
.slick-slide{float:left;height:100%;min-height:1px;display:none}
[dir="rtl"] .slick-slide{float:right}.slick-slide img{display:block}
.slick-slide.slick-loading img{display:none}
.slick-slide.dragging img{pointer-events:none}
.slick-initialized .slick-slide{display:block}
.slick-loading .slick-slide{visibility:hidden}
.slick-vertical .slick-slide{display:block;height:auto;border:1px solid transparent}
.slick-arrow.slick-hidden{display:none}.slick-loading .slick-list{background:#fff url("./ajax-loader.gif") center center no-repeat}
@font-face{font-family:"slick";src:url("./fonts/slick.eot");src:url("./fonts/slick.eot?#iefix") format("embedded-opentype"),url("./fonts/slick.woff") format("woff"),url("./fonts/slick.ttf") format("truetype"),url("./fonts/slick.svg#slick") format("svg");font-weight:normal;font-style:normal}
.slick-prev,.slick-next{ position:absolute;display:block; height:20px;width:20px;line-height:0px;font-size:0px;cursor:pointer;background:transparent;color:transparent;top:50%;-webkit-transform:translate(0, -50%);-ms-transform:translate(0, -50%);transform:translate(0, -50%);   padding:0;border:none;outline:none}
.slick-prev:hover,.slick-prev:focus,.slick-next:hover,.slick-next:focus{outline:none;background:transparent;color:transparent}
.slick-prev:hover:before,.slick-prev:focus:before,.slick-next:hover:before,.slick-next:focus:before{opacity:1}
.slick-prev.slick-disabled:before,.slick-next.slick-disabled:before{opacity:.25}
.slick-prev:before,.slick-next:before{font-family:"slick";font-size:20px;line-height:1;color:#fff;opacity:.75;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;}
.slick-prev{left:-25px}[dir="rtl"] .slick-prev{left:auto;right:-25px;}
.slick-prev:before{content:"←"}[dir="rtl"] .slick-prev:before{content:"→"}
.slick-next{right:-25px}[dir="rtl"] .slick-next{left:-25px;right:auto}
.slick-next:before{content:"→"}
[dir="rtl"] .slick-next:before{content:"←"}
.slick-dotted.slick-slider{margin-bottom:30px}
.slick-dots{position:absolute;bottom:-25px;list-style:none;display:block;text-align:center;padding:0;margin:0;width:100%}
.slick-dots li{position:relative;display:inline-block;height:20px;width:20px;margin:0 5px;padding:0;cursor:pointer}
.slick-dots li button{border:0;background:transparent;display:block;height:20px;width:20px;outline:none;line-height:0px;font-size:0px;color:transparent;padding:5px;cursor:pointer}
.slick-dots li button:hover,.slick-dots li button:focus{outline:none}
.slick-dots li button:hover:before,.slick-dots li button:focus:before{opacity:1}
.slick-dots li button:before{position:absolute;top:0;left:0;content:"•";width:20px;height:20px;font-family:"slick";font-size:6px;line-height:20px;text-align:center;color:#000;opacity:.25;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}
.slick-dots li.slick-active button:before{color:#000;opacity:.75}


/*! fancyBox v2.1.5 fancyapps.com | fancyapps.com/fancybox/#license */
.fancybox-wrap, .fancybox-skin, .fancybox-outer, .fancybox-inner, .fancybox-image, .fancybox-wrap iframe, .fancybox-wrap object, .fancybox-nav, .fancybox-nav span, .fancybox-tmp {
    padding: 0;
    margin: 0;
    border: 0;
    outline: none;
    vertical-align: top; }

.fancybox-wrap {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 8020; }

.fancybox-skin {
    position: relative;
    background: #f9f9f9;
    color: #444;
    text-shadow: none; }

.fancybox-opened {
    z-index: 8030; }

.fancybox-outer, .fancybox-inner {
    position: relative; }

.fancybox-inner {
    overflow: hidden; }

.fancybox-type-iframe .fancybox-inner {
    -webkit-overflow-scrolling: touch; }

.fancybox-error {
    color: #444;
    font: 14px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
    margin: 0;
    padding: 15px;
    white-space: nowrap; }

.fancybox-image, .fancybox-iframe {
    display: block;
    width: 100%;
    height: 100%; }

.fancybox-image {
    max-width: 100%;
    max-height: 100%; }

#fancybox-loading {
    position: fixed;
    top: 50%;
    left: 50%;
    margin-top: -22px;
    margin-left: -22px;
    background-position: 0 -108px;
    opacity: 0.8;
    cursor: pointer;
    z-index: 8060; }

#fancybox-loading div {
    width: 44px;
    height: 44px; }

.fancybox-close {
    position: absolute;
    top: 20px;
    right: 20px;
    width: 36px;
    height: 36px;
    cursor: pointer;
    z-index: 8040; }

.fancybox-nav {
    position: absolute;
    top: 0;
    width: 60px;
    height: 100%;
    cursor: pointer;
    text-decoration: none;
    -webkit-tap-highlight-color: transparent;
    z-index: 8040; }
.fancybox-nav span {
    visibility: visible; }

.fancybox-prev {
    left: 0;
    margin: 0 0 0 -60px; }
@media screen and (max-width: 768px) {
    .fancybox-prev {
        margin: 0; } }
.fancybox-prev:hover span:before {
    opacity: 1;
    color: #fff; }
.fancybox-prev span {
    position: relative;
    opacity: 1; }
.fancybox-prev span:hover:before {
    background: url(/images/ico-arrow-turnedleft-hovered.svg) no-repeat;
    background-size: 20px 20px; }
.fancybox-prev span:before {
    position: absolute;
    top: 50%;
    left: 50%;
    content: '';
    width: 20px;
    height: 20px;
    margin: -10px 0 0 -10px;
    background: url(/images/ico-arrow-turnedleft.svg) no-repeat;
    background-size: 20px 20px; }

.fancybox-next {
    right: 0;
    margin: 0 -60px 0 0; }
@media screen and (max-width: 768px) {
    .fancybox-next {
        margin: 0; } }
.fancybox-next:hover span:before {
    opacity: 1;
    color: #fff; }
.fancybox-next span {
    position: relative;
    opacity: 1; }
.fancybox-next span:hover:before {
    background: url(/images/ico-arrow-learnmore-hovered.svg) no-repeat;
    background-size: 20px 20px; }
.fancybox-next span:before {
    position: absolute;
    top: 50%;
    left: 50%;
    content: '';
    width: 20px;
    height: 20px;
    margin: -10px 0 0 -10px;
    background: url(/images/ico-arrow-learnmore.svg) no-repeat;
    background-size: 20px 20px; }

.fancybox-nav span {
    position: absolute;
    top: 50%;
    width: 50px;
    height: 50px;
    margin-top: -25px;
    cursor: pointer;
    z-index: 8040; }

.fancybox-prev span {
    left: 10px;
    background-position: 0 -36px; }

.fancybox-next span {
    right: 10px;
    background-position: 0 -72px; }

.fancybox-nav:hover span {
    visibility: visible; }

.fancybox-tmp {
    position: absolute;
    top: -99999px;
    left: -99999px;
    visibility: hidden;
    max-width: 99999px;
    max-height: 99999px;
    overflow: visible !important; }

/* Overlay helper */
.fancybox-lock {
    overflow: hidden !important;
    width: auto; }

.fancybox-lock body {
    overflow: hidden !important; }

.fancybox-lock-test {
    overflow-y: hidden !important; }

.fancybox-overlay {
    position: absolute;
    top: 0;
    left: 0;
    overflow: hidden;
    display: none;
    z-index: 8010;
    background: rgba(0, 0, 0, 0.7); }

.fancybox-overlay-fixed {
    position: fixed;
    bottom: 0;
    right: 0; }

.fancybox-lock .fancybox-overlay {
    overflow: auto;
    overflow-y: scroll; }

/* Title helper */
.fancybox-title {
    visibility: hidden;
    font: normal 13px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
    position: relative;
    text-shadow: none;
    z-index: 8050; }

.fancybox-opened .fancybox-title {
    visibility: visible;
    color: #565656;
}

.fancybox-title-float-wrap {
    position: absolute;
    bottom: 0;
    right: 50%;
    margin-bottom: -35px;
    z-index: 8050;
    text-align: center; }

.fancybox-title-float-wrap .child {
    display: inline-block;
    margin-right: -100%;
    padding: 2px 20px;
    background: transparent;
    /* Fallback for web browsers that doesn't support RGBa */
    background: rgba(0, 0, 0, 0.8);
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
    text-shadow: 0 1px 2px #222;
    color: #FFF;
    font-weight: bold;
    line-height: 24px;
    white-space: nowrap; }

.fancybox-title-outside-wrap {
    position: relative;
    margin-top: 10px;
    color: #fff; }

.fancybox-title-inside-wrap {
    padding-top: 10px; }

.fancybox-title-over-wrap {
    position: absolute;
    bottom: 0;
    left: 0;
    color: #fff;
    padding: 10px;
    background: #000;
    background: rgba(0, 0, 0, 0.8); }

.fancybox-title {
    background: #fff;
    margin: 0;
    padding: 20px;
    color: #565656;
    border: 1px solid #fff; }

.fancybox-inner img {
    border: 1px solid #fff;
    box-sizing: border-box;
    -moz-box-sizing: border-box; }







